- authors:
    - al
    - me
  title: "Non-Conforming Multiscale Finite Element Method for Stokes Flows in Heterogeneous Media. Part II: error estimates for periodic microstructure"
  journal: "DCDS-B"
  doi: 10.3934/dcdsb.2023178
  links:
    arxiv: "1802.04389"
    pdf: "2023/JL.pdf"
  issue:
    year: 2023
  id: 12

- authors:
    - cg
    - me
    - lp
    - cs
  title: "The influence of nucleus mechanics in modelling adhesion-independent cell migration in structured and confined environments"
  links:
    arxiv: "2212.01087"
  journal: "BMB"
  doi: "10.1007/s11538-023-01187-8"
  cc: "by"
  id: 11
  issue:
    year: 2023
    volume: 85
    number: 10
    pages: 88

- authors:
    - ai
    - me
    - ps
    - mtw
  title: "Canards in a bottleneck"
  links:
    arxiv: "2211.16652"
    pdf: "2023/IJSW2.pdf"
  id: 10
  doi: "10.1016/j.physd.2023.133768"
  journal: "Physica_D"
  issue:
    year: 2023
    volume: 451
    pages: 133768

- authors:
    - ai
    - me
    - ps
    - mtw
  title: "A PDE model for unidirectional flows: stationary profiles and asymptotic behaviour"
  issue:
    year: 2022
    volume: 510
    number: 2
    pages: 126018
  links:
    arxiv: "2010.14424"
    hal: "02981091"
    pdf: "2022/IJSW.pdf"
  id: 9
  cc: "by"
  doi: "10.1016/j.jmaa.2022.126018"
  journal:  "JMAA"

- authors:
    - kb
    - me
    - cs
    - us
  title: "Bifurcation of elastic curves with modulated stiffness"
  links:
    arxiv: "2011.13278"
    hal: "03025931"
    pdf: 2022/BJSS.pdf
  doi: 10.1017/S0956792521000371
  id: 8
  journal: "EJAM"
  issue:
    pages: 1-27
    year: 2022

- authors:
    - mf
    - me
    - mtw
  title: "Micro- and macroscopic modeling of crowding and pushing in corridors"
  journal: "NHM"
  links:
    arxiv: "1911.10404"
    hal: "02371333"
    pdf: 2019/FJW_Bottlenecks_2019.pdf
  doi: doi:10.3934/nhm.2020025
  id: 7
  issue:
    volume: 15
    number: 03
    pages: 405-426
    year: 2020

- authors:
    - me
    - dp
    - ar
    - cs
    - ms
  title: "Modelling adhesion-independent cell migration"
  journal: "M3AS"
  links:
    arxiv: 1903.09426
    hal: 02076901
    pdf: 2020/JPRSS.2020.pdf
  doi: 10.1142/S021820252050013X
  id: 6
  issue:
    volume: 30
    number: 03
    pages: 513-537
    year: 2020

- authors:
    - me
    - ct
    - cp
    - ac
  title: "Comparison and calibration of different electroporation models - Application to rabbit livers experiments"
  journal: "ESAIM"
  links:
    hal: 02076894
    pdf: 2020/Cemracs2018.pdf
  doi: 10.1051/proc/202067014
  issue:
    volume: 67
    pages: 242-260
    year: 2020
  id: 5

- authors:
    - jd
    - mje
    - me
  title: "Onofri inequalities and rigidity results"
  journal: "DCDS"
  issue:
    volume: 37
    number: 6
    year: 2017
    pages: 3059-3078
  links:
    arxiv: 1404.7338
    hal: 00985211
    pdf: 2017/DolbeaultEstebanJankowiak_DCDS.pdf
  doi: 10.3934/dcds.2017131
  id: 4
  submitted: 2014-04-29

- authors:
    - jd
    - mje
    - me
  title: "The Moser-Trudinger-Onofri inequality"
  journal: "CAM-B"
  issue:
    volume: 36
    number: 5
    year: 2015
    pages: 777–802
  links:
    arxiv: 1403.5042
    hal: 00961363
    pdf: 2015/DolbeaultEstebanJankowiak_CAM.pdf
  doi: 10.1007/s11401-015-0976-7
  id: 3
  submitted: 2014-03-19

- authors:
    - jd
    - me
  title: "Sobolev and Hardy-Littlewood-Sobolev inequalities"
  journal: "JDE"
  issue:
    volume: 257
    number: 6
    year: 2014
    pages: 1689-1720
  links:
    arxiv: 1312.2568
    hal: 00915998
    pdf: 2014/DolbeaultJankowiak_JDE.pdf
  doi: 10.1016/j.jde.2014.04.021
  id: 2
  submitted: 2013-12-09

- authors:
    - jd
    - me
    - pam
  title: "Stationary solutions of Keller-Segel type crowd motion and herding models: multiplicity and dynamical stability"
  journal: "MEMOCS"
  issue:
    volume: 3
    number: 3
    year: 2015
    pages: 211–242
  links:
    arxiv: 1305.1715
    hal: 00821206
    pdf: 2015/DolbeaultJankowiakMarkowich_MMOCS.pdf
  doi: 10.2140/memocs.2015.3.211
  id: 1
  submitted: 2013-05-08


# vim: ts=2:sts=2:sw=2
